body { background-color:#6b6f72; font-family:tw cen mt; berlin sans fb, arial, sans-serif;  }

a { text-decoration:none; border-bottom:1px dotted #aaa; color:#af98ac; }
.footer a { text-decoration:none; border-bottom:1px dotted #aaa; color:#ccc; }
.footer a:hover { text-decoration:none; border-bottom:1px dotted #aaa; color:#a98d55; }

a img { text-decoration:none; border:0px; }

.italic { font-style:italic; }

li { line-height:1.4em; padding-top:9px; }


.left-corner { position:absolute; top:15px; left:39px; z-index:10; }
.right-corner { position:absolute; top: 15px; left:826px; z-index:10; }

.gridly { position:absolute; top:276px; left:52px; width:90px; height:100%; background-image:url('images/grid.png'); background-repeat:repeat-y; z-index:10; opacity:0.2; filter:alpha(opacity=20); }
.gridly-right { position:absolute; top:276px; left:965px; width:90px; height:100%; background-image:url('images/grid.png'); background-repeat:repeat-y; z-index:10; opacity:0.2; filter:alpha(opacity=20); }


.airframe { position:absolute; top:16px; left:40px; padding-bottom:40px; }
.bigframe { background-color:#59584a; border-left:2px solid #222; border-right:2px solid #222; border-bottom:2px solid #222;  }
.top_bar { position:relative; width:700px; top:0px; left:0px; height:40px; background-color:#40454a; border-bottom:2px solid #666; padding-left:290px; padding-top:6px; color:#c9b89d; }

#myreel{ border-left:4px solid #333; border-right:4px solid #333; border-top:2px solid #333; border-bottom:2px solid #333; margin-left:275px; }
.paginate{ width:330px; margin-top:5px; font-family:tw cen mt; text-align:center; }

.gallery { width:1030px; border-top:2px dotted #4b4f58; border-bottom:2px dotted #4b4f58; background-image:url('images/background-tile.jpg'); z-index:8; }

body#frontpage div.gallery { width:950px; border-top:none; border-bottom:none; background-image:none; z-index:8; }

body#frontpage #myreel { border-left:4px solid #333; border-right:4px solid #333; margin-left:0px; border-top:2px solid #333; border-bottom:2px solid #333; }


.textframework { clear:both; margin-top:59px; margin-left:115px; width:710px; border:6px solid #333; padding-left:45px; padding-right:40px; padding-top:20px; padding-bottom:60px; background-color:#aba293; line-height:1.7em; color:#111; }

.textframework p { margin-right:3em; }


.grid-left { position:absolute; top:60px; left:154px; z-index:10; opacity:0.2;}
.grid-right { position:absolute; top:60px; left:889px; z-index:10; opacity:0.2;}


.footer { clear:both; border-top:1px solid #948c7f; padding-top:4px; padding-left:6px; padding-right:6px; padding-bottom:7px; }
.footerinset { width:990px; height:24px; padding:4px; text-align:center; background-color:#706f5d; color:#ccc; border:1px dotted #524d46; }


.imageright { float:right; padding-left:15px; max-width:298px; }
.imageleft { float:left; padding-right:25px; max-width:298px; padding-bottom:20px; }


.imagesurround { padding:8px; border:1px solid #111; background-color:#eee; opacity:0.5; filter:alpha(opacity=50); max-width:280px; }
.imagesurround:hover { padding:8px; border:1px solid #111; background-color:#eee; opacity:1.0; filter:alpha(opacity=100); width:150%; }

.insertimage { border:1px solid #333; max-width:280px; }
.caption { font-size:88%; width:80%;  text-align:center; color:#58511a; padding-top:4px; padding-bottom:8px; line-height:1.1em; }
.caption a { color:#554422; border-bottom:1px dotted #aaa; }

.pagetitle { font-size:200%; font-family:futura bk, tw cen mt, sans-serif; padding-bottom:15px; font-variant:small-caps; }
.sectionhead { clear:both; font-size:140%; font-family:futura bk, tw cen mt, sans-serif; font-variant:small-caps; text-align:center; border-top:2px solid #615a4c; border-bottom:1px solid #615a4c; padding-bottom:3px; }

.header { margin-top:3em; clear:both; font-size:110%; font-family:futura bk, tw cen mt, sans-serif; border-top:1px dotted #615a4c; border-bottom:1px dotted #615a4c; padding:3px; }

.textframework a  { color:#554422; border-bottom:1px dotted #aaa; }

.buffer { clear:both; }


#bibliography { padding-left:30px; padding-right:35px; padding-bottom:30px; font-size:99%; }

#map a.hoover img:hover { z-index:10; }

